{
  "type": "service_account",
  "project_id": "iyiuydff-api3",
  "private_key_id": "02acec986c474463d2a700a8aa613438e418c9c6",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDLGl8aTfLNAvWI\nd6CXya5OsbSTEmeaLFaJXKvfsh4UYwbodk3DhHnVEP+hA4ETCF9Dvu/Eu9yKj97v\n6ZtwV9FcEwDVVF9S/hva+P5T+Wvo6VgFbgPMD9Z6Nswu41a1EWGJsF+uzT/SaYJK\ndlwG9G7KFg9tzRLWo4k2xxQVLA0Rcyn6LUtJEz8JFiG4Pc0+FE+ulxWcPj4bK4gl\nYbT/3R+tH0Q90jy6oYdSlIIMMojxKgU95TTjglg3j7RfxafZsZj2HE6JpNZX+Dta\n4V8YJq/dM2akGy72ILAMghM4dz87vfuZSwhKV5+mmx/SUuR7oQgpKzarp7ft20IK\nyRCIBhpHAgMBAAECggEABkwbBsXD8XdWBZUv9YTbUrVP0/+OFsmpJTkqWxU6uYcY\nf7yrTJSe8mxEgMmLBvwLeB5DcOYiQGmVj/q+Rw1yAFjWfcbP7dLTKkbuG8xv/BjA\nEesHUxxqmf949Ts3RQX08D/3t4PFptB+qbBhyhVqGfn1IIJrQxxu9LPXe5CSFyhc\nyDJZD5EeUPEGMYgU0R7O3r64BNSIVBLxZiIqCy40n1cs9ek3i3rq8B8f+y0uYMcG\nVfyeSNr5BJJTFu+eT5LqR0QU7BhQsfH4fLYPZwLbBHV2yR6/HnNkDEeWBbVP7ImO\nXqvInQVB9nNeOVV+PEMXTF+6GvVsfXaxeyCwHRwIAQKBgQD0diZpDujyoZq+zRGy\n0WAYcHV6NXSugZy8rKB3BfzTHhQc0IeTl/dPH3O62iSdz0p/SEZzR7CZSlwHNPSD\nTD2vY1BS25xdskeJo7zTir64rnt6iI/rkP9pRocBEZCJuDaB+rhffnCuWVWWu9yI\n37rQwX/GdLFyIaE2IETRvHktQQKBgQDUsHujf28ZwEIL62O+joPWy4mS5DK84LRn\njnqrKTcARP2CgKu8s30Qgn19VK35f+7AyurRC4jxYK+wCDVE6AHKDfbLR5P2WMGF\niPasLF2hmX4QkcaynUE2sFuJbAZAXg0n8/iLd4JIhQp9aKPENO3Us2IOHNEM/jgp\n7EJTOub9hwKBgQCZetxetUe3nZKEHEfyVtXYQjLfiVQ6g5GeO1t7nry+53GFLb8R\nASX5/SsxsueuVIjXJM9mbSoI89CXjb29+U35IYc6njqr8NRNLAnPXpqjZJiNs9N3\n+E8DD46PMzHl5UwDix/ahI3GSLwdqNCq9pxZmELanEUT/N00GEpcy9HggQKBgFUC\n8XhJUEv3p66B+I1LA3FQS33WDl2mZxVZQri1MZG/AaEu8vXqvBtkPOpidWNbej+/\nG5pQxPzNy4tNzJTtMwHjEPjxdDesBDXup8HrvcUAx/2xdr0f09gbJ4tHDTyfGx0U\nDA0ayI1Z9/ZmY8bh7QnuZUwEwp4x4psHHv+LdJZzAoGABOpbnxm6RXP1KizrSj/W\n9sDIbsmIPZHk55iKPTchAGANHYuH3Qv82J/fH5e5a6wU4kSmPQFqQfQH4sil0X6c\nGX+1urFYa6cMycnN1gMq37TssvO664u5aiQnflomYkiddZAwrYRxZCqPUIHxbnBF\nIVlAKKbnfFkXytsm1k19REE=\n-----END PRIVATE KEY-----\n",
  "client_email": "ytyutugug-api3@iyiuydff-api3.iam.gserviceaccount.com",
  "client_id": "110332834276450702502",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytyutugug-api3%40iyiuydff-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
